/* Suggested names for Info droplets */
"4000" = "FB Info Droplet";
/* Available Info droplet changes */
"4002" = "%Change Extension to “^0”%Remove Extensions%";
/*  */
"4004" = "Add Custom Icon";
/*  */
"4005" = "%L%Unl%ock It";
/*  */
"4006" = "Adjust Creation Date";
/*  */
"4007" = "%Set%Clear% Alias Flag";
/*  */
"4008" = "%L%Unl%ock the Name";
/*  */
"4009" = "%Set%Clear% Custom Icon Flag";
/*  */
"4012" = "Adjust Modified Date";
/*  */
"4017" = "Set Finder Label to “^0”";
/*  */
"4018" = "Change File Type to ‘^0’";
/*  */
"4019" = "Change Creator to ‘^0’";
/*  */
"4020" = "Delete Data Forks";
/*  */
"4021" = "Delete Resource Forks";
/*  */
"4022" = "Set Full Version String";
/*  */
"4023" = "Set Short Version String";
/*  */
"4024" = "Set Creation Date";
/*  */
"4025" = "Set Modified Date";
/*  */
"4026" = "Set Backup Date";
/*  */
"4027" = "Set Accessed Date";
"4028" = "Remove custom “Open with” binding";
/*  */
"4030" = "Create Icon from Image or Movie";
/*  */
"4031" = "Set Owner Privileges";
/*  */
"4032" = "Set Group Privileges";
/*  */
"4033" = "Set Everyone Privileges";
/*  */
"4034" = "Change Owner to “^0”";
/*  */
"4035" = "Change Group to “^0”";

"4042" = "Current Date and Time";
"4043" = "Use Creation Date";
"4044" = "Use Modified Date";
"4045" = "No date recorded";
"4046" = "Clear creator";
"4047" = "Clear file type";

"4050" = "A problem was encountered while creating the droplet.";

/*  */
"4101" = "Change name to “^0”\r";
/*  */
"4102" = "%Change extensions to “^0”%Remove extensions%\r";
/*  */
"4103" = "%Hide%Show% name extension\r";
/*  */
"4104" = "%Add%Remove% a custom icon\r";
/*  */
"4105" = "%L%Unl%ock it\r";
/*  */
"4106" = "%Set%Clear% the Finder inited flag\r";
/*  */
"4107" = "%Set%Clear% the alias flag\r";
/*  */
"4108" = "%L%Unl%ock the name\r";
/*  */
"4109" = "%Set%Clear% the custom icon flag\r";
/*  */
"4110" = "%Set%Clear% the stationery flag\r";
/*  */
"4111" = "Make it %in%%visible\r";
/*  */
"4112" = "%Set%Clear% BNDL bit\r";
/*  */
"4113" = "%S%Don’t s%hare this application\r";
/*  */
"4114" = "%Set%Clear% NoINITs flag\r";
/*  */
"4115" = "%Set%Clear% the package flag\r";
/*  */
"4116" = "Set comment to: “^0”\r";
/*  */
"4117" = "Change the label to “^0”\r";
/*  */
"4118" = "Change the file type to ‘^0’\r";
/*  */
"4119" = "Change creator signature to ‘^0’%   ( ^1 )%%\r";
/*  */
"4120" = "Delete data fork\r";
/*  */
"4121" = "Delete resource fork\r";
/*  */
"4122" = "Set full version string to: “^0”\r";
/*  */
"4123" = "Set short version string to: “^0”\r";
/*  */
"4124" = "Set creation date to: ^0\r";
/*  */
"4125" = "Set modification date to: ^0\r";
/*  */
"4126" = "Set backup date to: ^0\r";
/*  */
"4127" = "Set accessed date to: ^0\r";
/*  */
"4128" = "Remove custom “Open with” binding\r";
/*  */
"4129" = "Trim icons\r";
/*  */
"4130" = "Create icon from image in file or movie\r";
/*  */
"4131" = "Set Owner privileges\r";
/*  */
"4132" = "Set Group privileges\r";
/*  */
"4133" = "Set Everyone privileges\r";
/*  */
"4134" = "Change Owner to “^0”\r";
/*  */
"4135" = "Change Group to “^0”\r";
/*  */
"4136" = "Adjust creation date by:";
"4138" = "Adjust modified date by:";

"4140" = "Clear creator\r";
"4141" = "Clear file type\r";

/* Duplicate/Unique Files droplet description strings */
"4150" = "Find %unique%duplicate% files by examining the following:";
"4151" = "\r   File name";
"4152" = "\r   File extension";
"4153" = "\r   File name and extension";
"4154" = "\r   Creation date";
"4155" = "\r   Modified date";
"4156" = "\r   Creator";
"4157" = "\r   File type";
"4158" = "\r   Data fork size and contents";
"4159" = "\r   Data fork size";
"4160" = "\r   Resource fork size and contents";
"4161" = "\r   Resource fork size";
"4162" = "Find Duplicate Files";
"4163" = "Find Unique Files";
"4164" = "\r\rIgnore invisible items";
"4165" = "\r\rIgnore files in packages";
"4166" = "\r\rIgnore invisible items and files in packages";
"4162.1" = "Find Duplicate Folders";
"4163.1" = "Find Unique Folders";
"4167" = "Find %Unique%Duplicate% Folders\r";
"4167.1" = "\rExamine the following folder attributes:";
"4151.1" = "\r   Folder name";
"4152.1" = "\r   Folder extension";
"4153.1" = "\r   Folder name and extension";
"4168" = "\r\rAlso examine the following attributes of items in folders:";
"4168.1" = "\rIgnore the folder’s name and date, and use the following attributes of items inside them:";
"4165.1" = "\r\rReport folders in packages";
"4165.2" = "\r\rIgnore invisible items and report folders in packages";

/* Droplet processing strings */
"4170" = "Processing…";

"4171" = "Items processed:";

/* Suggested name for droplet */
"4174" = "Rename";
"4175" = "\rConvert to lowercase";
"4176" = "\rConvert to UPPERCASE";
"4177" = "\rConvert to Title Case";
"4178" = "\rCase sensitive (case must match)";
"4179" = "\rUse original case";
"4180" = "\rReplace “^0” with “^1”";
"4181" = "\rDelete “^0”";
"4182" = "\rReplace characters: ";
"4183" = "\rDelete characters: ";
"4184" = "\rFirst occurrence only";
"4185" = "\rLast occurrence only";
"4186" = "\rEvery occurrence";
"4187" = "\rAnywhere in the name";
"4188" = "\rAt the beginning of the name";
"4189" = "\rAt the end of the name";

/* Used in multiple renaming droplets */
"4190" = "Rename items using the following rules:";
"4191" = "\rAppend “^0”";
"4192" = "\rAppend “^0” and parent folder name";
"4193" = "\rAppend parent folder name";
"4194" = "\rAppend “^0” and original name";
"4195" = "\rAppend original name";

"4196" = "\rPrefix with “^0”";
"4197" = "\rPrefix with parent folder name and “^0”";
"4198" = "\rPrefix with parent folder name";
"4199" = "\rPrefix with original name and “^0”";
"4200" = "\rPrefix with original name";

"4201" = "\rPreserve extensions";
"4202" = "\rRename files";
"4203" = "\rRename folders";
"4204" = "\rRename files and folders";

/* Used in date renaming droplets */
"4210" = "Create names with the following format using the %modified%creation% date:\r\r";

"4211" = "Rename with Dates";

/* Used in sequential renaming droplets */
"4220" = "Rename Sequentially";
"4221" = "Rename items with an alphanumeric sequence starting with “^0” and using the following options:";
"4222" = "Rename items with a numeric sequence which starts at ^0, increases by ^1 each time, and use the following options:";

"4230" = "Rename with file “^0”";
